Quantcast

[JIRA] Created: (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

classic Classic list List threaded Threaded
102 messages Options
1234 ... 6
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] Created: (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
Subversion Plugin does not support Subversion 1.7
-------------------------------------------------

                 Key: JENKINS-11381
                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
             Project: Jenkins
          Issue Type: Improvement
          Components: subversion
            Reporter: soundworker




--
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] Commented: (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=154078#comment-154078 ]

Gavin Baumanis commented on JENKINS-11381:
------------------------------------------

Hi Everyone,
I have (unfortunately) no java skills to assist with a solution.
But please let me add my +1 to the requirement to support SVN 1.7
We have recently upgraded SVN to 1.7
(It solves a few major issues we had with 1.6)

And subsequently cannot use Jenkins for checking out / updating our code.
We are able to do this via ANT, but it is slightly painful.

Gavin.

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Minor
>


--
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] Commented: (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=154109#comment-154109 ]

John Manko commented on JENKINS-11381:
--------------------------------------

This is a critical bug.  I just updated my subversion installation, and it broke Jenkins.  I can't downgrade svn at this time.

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Minor
>


--
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] Updated: (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

     [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

John Manko updated JENKINS-11381:
---------------------------------

    Priority: Critical  (was: Minor)

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] Commented: (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=154110#comment-154110 ]

kutzi commented on JENKINS-11381:
---------------------------------

Jenkins uses SVNKit internally for subversion support. Until SVNKit doesn't support 1.7 - announced for end of November http://svnkit.com/download.php - I'm afraid there isn't much we can do about it.

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] Commented: (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=154481#comment-154481 ]

Zachary Young commented on JENKINS-11381:
-----------------------------------------

Thank you for the update kutzi.

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] Issue Comment Edited: (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=154481#comment-154481 ]

Zachary Young edited comment on JENKINS-11381 at 10/21/11 11:05 PM:
--------------------------------------------------------------------

Thank you for the update @kutzi.

      was (Author: zacharysyoung):
    Thank you for the update kutzi.
 

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] Issue Comment Edited: (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=154481#comment-154481 ]

Zachary Young edited comment on JENKINS-11381 at 10/21/11 11:06 PM:
--------------------------------------------------------------------

Thank you for the update [~kutzi].

      was (Author: zacharysyoung):
    Thank you for the update @kutzi.
 

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=154903#comment-154903 ]

Milutin Jovanovic commented on JENKINS-11381:
---------------------------------------------

Does anyone know a workaround, even temporary/unstable one? I tried finding the unstable svnkit jars, but could not find them. Before I spend the time figuring out how to build it, I am curious, would simply replacing the Jenkins svnkit jars be a possible workaround?

Is there a possibility of using JavaHL with Jenkins svn plugin?

P.S. Thanks for your hard work. This is my first Jenkins issue in two years of usage.
               

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=154912#comment-154912 ]

Milutin Jovanovic commented on JENKINS-11381:
---------------------------------------------

BTW, I attempted simple jar substitution with trunk of svnkit, and that did not work. Bunch of missing class def exception.
               

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=155117#comment-155117 ]

Matthew Inger commented on JENKINS-11381:
-----------------------------------------

Why not allow usage of the command line client, instead of just SVNKit?  At least this way, you're not always dependent on a particular downstream product?

               

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=155427#comment-155427 ]

Doug Borg edited comment on JENKINS-11381 at 11/15/11 12:35 AM:
----------------------------------------------------------------

Implementing something like what @tjuerge suggests in JENKINS-2296 (using svnClientAdapter) for the SVN plugin would get you 1.7 support using the command-line option. This is probably not a trivial fix though.

http://subclipse.tigris.org/source/browse/subclipse/trunk/svnClientAdapter/readme.txt?view=markup
               
      was (Author: dougborg):
    Implementing something like what is suggested in JENKINS-2296 for the SVN plugin would get you 1.7 support. This is not a trivial fix though.
                 

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=155427#comment-155427 ]

Doug Borg edited comment on JENKINS-11381 at 11/15/11 12:38 AM:
----------------------------------------------------------------

Implementing something like what [~tjuerge] suggests in JENKINS-2296 (using svnClientAdapter) for the SVN plugin would get you 1.7 support using the command-line option. This is probably not a trivial fix though.

http://subclipse.tigris.org/source/browse/subclipse/trunk/svnClientAdapter/readme.txt?view=markup
               
      was (Author: dougborg):
    Implementing something like what @tjuerge suggests in JENKINS-2296 (using svnClientAdapter) for the SVN plugin would get you 1.7 support using the command-line option. This is probably not a trivial fix though.

http://subclipse.tigris.org/source/browse/subclipse/trunk/svnClientAdapter/readme.txt?view=markup
                 

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=155725#comment-155725 ]

Kai Virkki commented on JENKINS-11381:
--------------------------------------

Jenkins works fine with Subversion 1.7 if you use the HTTP protocol. The SVN protocol is broken due to a bug in SVNKIT: http://issues.tmatesoft.com/issue/SVNKIT-153
               

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=156442#comment-156442 ]

David Carson commented on JENKINS-11381:
----------------------------------------

Note that SVNKit support for subversion 1.7 has two flavors.  First, there is support for the 1.7 working copy format.  This is not necessary to allow Jenkins to work with an svn 1.7 server.  

The other problem is a bug with how SVNKit forms the URL when checking out code from an svn 1.7 server.  THIS bug must be fixed before Jenkins can incorporate it.

I am happy to say that I checked SVNKit's site this morning, as I am as anxious as the rest of you.  They have released 1.3.7, which claims to have fixed the URL bug.  Now it is a matter of waiting until Jenkins has updated to the new SVNKit.

Here is the text from the SVNKit site:

Latest Stable Version
6 Dec 2011, 19:02, version 1.3.7
Changelog:
+ 1.7 Subversion servers compatibility issues fixed.
+ Export operation failed on missing directories, fixed.

* For new 1.7 Subversion working copy format support
  please use SVNKit 1.7.0-alpha version.
               

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Critical
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

     [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Stephane Odul updated JENKINS-11381:
------------------------------------

    Priority: Blocker  (was: Critical)
   

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Blocker
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=157033#comment-157033 ]

Alexander Veit commented on JENKINS-11381:
------------------------------------------

We are experiencing the same problem after an update to Subversion 1.7. Jenkins with over 120 projects all stands still for two weeks now.

Unfortunately switching to another protocol is not an option for us.
               

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Blocker
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=157040#comment-157040 ]

Matthias Ulrich commented on JENKINS-11381:
-------------------------------------------

We are delaying the update of our SVN Server due to this Issue and for several other reasons we really would like to update...




               

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Blocker
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=157785#comment-157785 ]

Jason Sachs commented on JENKINS-11381:
---------------------------------------

>Why not allow usage of the command line client, instead of just SVNKit? At least this way, you're not always dependent on a particular downstream product?

I second this....
               

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Blocker
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[JIRA] (JENKINS-11381) Subversion Plugin does not support Subversion 1.7

JIRA noreply@jenkins-ci.org
In reply to this post by JIRA noreply@jenkins-ci.org

    [ https://issues.jenkins-ci.org/browse/JENKINS-11381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=159102#comment-159102 ]

Roland Zwaga commented on JENKINS-11381:
----------------------------------------

Is there some sort of ETA for this fix? I have quite a few projects that can no longer be built by Jenkins. I understand OS work is mostly done in people's spare time, but a rough estimate of when this can be fixed would be really appreciated.
Thanks a lot in advance.
               

> Subversion Plugin does not support Subversion 1.7
> -------------------------------------------------
>
>                 Key: JENKINS-11381
>                 URL: https://issues.jenkins-ci.org/browse/JENKINS-11381
>             Project: Jenkins
>          Issue Type: Improvement
>          Components: subversion
>            Reporter: soundworker
>            Priority: Blocker
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.jenkins-ci.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       
1234 ... 6
Loading...